Unfortunately I don't have another assembler I can use. Pity :-(

-- 
Posted via http://www.ruby-forum.com/.